Welcome Guest. Sign in or Signup

1 Answers

JavaMail 1.3.2 or 1.3.3 for new installs

Asked by: Mike Cherichetti 756 views Software

The installation instructions say that you should use 1.3.2, but I’m wondering if 1.3.3 is a better option now.

Please let me know.

1 Answers



  1. on Sep 22, 2005

    Yes, it is fine to use the 1.3.3 version. I guess we need to update our installation instructions :)

    0 Votes Thumb up 0 Votes Thumb down 0 Votes